/* file(search.css) */

/* ----------- */
/* site search */
/* ----------- */

.siteSearch fieldset {margin:0; padding:0;}
.siteSearch fieldset div {
	width:190px; height:28px;
	position:relative;
}
header .siteSearch {
	position:absolute; bottom:16px; right:0;
}
	header .siteSearch legend {display:none;}

.siteSearch legend {
	font-weight:bold; margin:5px 0;	
}

.siteSearch input.textfield {
	padding-left: 14px;
	padding-right: 14px;
	margin-bottom: 0;
	width:160px;
	-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
			  border-radius: 14px;
}
.siteSearch input.button {
	border:none; text-indent:-999em; overflow:hidden; background-color:transparent; background-repeat:no-repeat; text-align:left; direction:ltr;
	background-image:url(//cdn.mintox.com/theme/redinkhomescomau/img/icon/search.png);
	background-position:2px 2px;
	width:20px; height:20px;
	position:absolute; top:3px; right:8px;
	margin:0; padding:0;
	-webkit-box-shadow:none;
		-moz-box-shadow:none;
			  box-shadow:none;
}
.lt-ie8 .siteSearch input.button {
	font-size:0; line-height:0;
}


/* -------------- */
/* search results */
/* -------------- */

#SearchResults .searchform {display:none;}
#SearchResults .url-date {
	border-bottom:1px solid #eee;
	display:block; padding-bottom:10px;
}
#SearchResults p {margin:10px 0;}
#SearchResults .url-date a {color:#888;}


/* --------------- */
/* advanced search */
/* --------------- */

.product-search table td {padding:0 10px 5px 0;}
.product-search table td.label {width: 100px;}
.product-search table td td {padding: 0px;}
.product-search table td.field input {
	width:300px;
}
.product-search table td td input {
	margin-right: 5px;
	width: auto;
}
.product-search table td td label {}
.product-search input, .product-search select {}